Bug 1437593 - [UI, SDN] - different title in PDF generated in Network managers page
Summary: [UI, SDN] - different title in PDF generated in Network managers page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:sdn
Depends On: 1378145
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 15:37 UTC by Satoe Imaishi
Modified: 2017-05-31 14:44 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1378145
Environment:
Last Closed: 2017-05-31 14:44:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-03-30 18:11:10 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/0b7beeb581cf6e33393509baaba8f30556c675f1

commit 0b7beeb581cf6e33393509baaba8f30556c675f1
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Tue Mar 28 13:29:51 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 30 14:08:51 2017 -0400

    Merge pull request #14524 from jzigmund/bz1378145-fix_network_managers_pdf_title
    
    Added translation for Amazon Network manager
    (cherry picked from commit a8d81dd52230ba9b0ee2a7e8b19812f34c4e5db8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437593

 locale/en.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 4 Jan Krocil 2017-05-04 09:55:13 UTC
Verified fixed in 5.8.0.12 - 5.8.0.12-rc1.20170425180304_4f35996.
The titles are now unified.

Comment 6 errata-xmlrpc 2017-05-31 14:44:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.